有効なインポートをキャンセル
curl --request POST \
--url https://api.hubapi.com/crm/v3/imports/{importId}/cancel \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/v3/imports/{importId}/cancel"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/v3/imports/{importId}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}インポート
Cancel an active import
これにより、開発者は有効なインポートをキャンセルできます。
POST
/
crm
/
v3
/
imports
/
{importId}
/
cancel
有効なインポートをキャンセル
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
レスポンス
successful operation
アクションが完了した時点のタイムスタンプ(ISO 8601形式)。
アクションが開始された時点のタイムスタンプ(ISO 8601形式)。
アクションのライフサイクル状態を表す列挙。
利用可能なオプション:
CANCELED, COMPLETE, PENDING, PROCESSING エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け
Show child attributes
Show child attributes
エクスポートリクエストが行われた時点のタイムスタンプ(ISO 8601形式)。
最終更新日 2026年4月10日
⌘I